package com.jianshui.common.utils;
import java.util.Random;

/**
 * 密钥常量信息
 *
 * @author zhang
 */
public class KeyConstants
{
	public static  String password;

	public static String RondomKey() {
		String Num[] = {"1", "2", "3", "4", "5", "6", "7", "8", "9", "0", "A", "a", "B", "b", "C", "c", "D", "d", "E", "e", "F", "f", "G", "g", "H", "h"};
		int ind=new Random().nextInt(Num.length);
		String PassWord=Num[ind];
		for(int i=0;i<7;i++){
			int index=new Random().nextInt(Num.length);

			PassWord=PassWord+Num[index];
		}
		return PassWord;
	}

	public static  String RondomPassword(){
		Long Data =System.currentTimeMillis();
		String password=String.valueOf(Data);
		password=password.substring(password.length()-6);
		return password;
	}
}
